KCANFIELD(6)

NAME
kcanfield - X window canfield solitaire

SYNOPSIS
kcanfield

DESCRIPTION
Kcanfield brings up a window for a canfield solatiaire game. Clicking on a card moves it to the "best" legal play. Dragging a card places it (if legal) in the target stack.

RULES
Tableaus build down circularly in alternating colors. Full builds may be moved to other tableaus. Top cards may be moved to foundations. Empty tableaus must be filled immediately from the stock until it is empty; then at will from the discard pile. Foundations build up circularly in suit. Empty foundations must be filled with cards of the same rank as the starter card placed during the layout.

Deal three cards onto the discard pile by tapping the deck. Top cards of stock and discard may be moved to tableaus or foundations.

Goal: move all cards to the foundations.

AUTHOR
Keith Packard